@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-Regular.ttf");
}

body {
  background-color: #FFF3D4;
  font-family: "Lato";
  margin: 0em;
}

h2 {
  color: #791867;
}

section h3 {
  border-top: 0.05em solid #791867;
  padding-top: 2em;
  font-size: 1.3em;
}

main {
  background-color: white;
  margin: 0em;
  padding-top: 2em;
  padding-bottom: 1em;
  padding-right: 3em;
  padding-left: 3em;
  margin-right: auto;
  margin-left: auto;
  width: 70%;
  box-shadow: 0px 0px 5px 1px gray;
}

nav a:hover {
  text-decoration: underline dotted;
  letter-spacing: 0.1em;
}

header {
  background-color: #791867;
  text-align: center;
  font-family: "Lato";
  text-transform: uppercase;
  box-shadow: 0px 0px 5px 1px gray;
}

h1 {
  margin: 0em;
  font-size: 4em;
}

h1, header a {
  color: white;
}


header img {
  width: 10em;
}

ul li {
  list-style-type: None;
}

nav ul {
  padding: 0em;
  margin-left: 4em;
  margin-right: 4em;
  margin-bottom: 0em;
}

nav ul li {
  margin: 1em;
  text-decoration: None;
}

nav ul li a {
  text-decoration: None;
  font-weight: bold;
}

main img {
  width: 18%;
}

main ul {
  padding-right: 2em;
  padding-left: 2em;
}


section {
  margin-top: 2em;
  margin-bottom: 2em;
  padding-bottom: 0.3em;
}

footer {
  padding: 1em;
  background-color: #791867;
  box-shadow: 0px 0px 5px 1px gray;
}

footer p, footer a {
  color: white;
}

footer p {
  margin: 0em;
}

nav ul li + li {
  border-left: 0.08em dashed white;
  padding-left: 2em;
}

.nav-bar {
  display: flex;
  justify-content: center;
}

.nav-bar li a {
  padding-right: 70px;
  color: white;
  border-right: solid thin white;
  margin-left: 40px;
  font-family: 'Lato', sans-serif;
}

.division{
  display: flex;
}

.division p{
  text-align: justify;
  padding-left: 5%;
  float: right;
  flex-basis: 50%;
  font-family: 'Lato', sans-serif;
  font-size: larger;
}

.division img{
  box-shadow: rgb(0, 0, 0) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  margin-left: 3%;
  border-radius: 1em;
  transition: transform .1s;
  height: 20em;
  width: 30em;
  margin-top: 1.5em;
}

.division img:hover{
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}

section .division2 img:hover{
  -ms-transform: scale(1.15); /* IE 9 */
  -webkit-transform: scale(1.15); /* Safari 3-8 */
  transform: scale(1.15);
}

section .division2 img{
  float: right;
  margin-right: 0.5em;
  box-shadow: rgb(0, 0, 0) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  border-radius: 1em;
  transition: transform .1s;
  width: 25em;
  margin-top: 1em;

}

section h2{
  margin-top: 3%;
  font-family: 'Lato', sans-serif;
}

section .division2 p{
  text-align: justify;
  width: 65%;
  margin-left: 1em;
  font-family: 'Lato', sans-serif;
  font-size: larger;
}
